## grep 2.6.3

=== debian/changelog ===
grep (2.6.3-3ubuntu1) natty; urgency=low

  * Don't pass -ldl in CFLAGS, but in LIBS instead.
  * Verbose build by default.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 18 Nov 2010 04:55:08 +0100

grep (2.6.3-3) unstable; urgency=high

  * Ignore MMAP_OPTION
    Add 06-578709-ignore-MMAP_OPTION.patch
    Closes: 578709

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 22 Apr 2010 10:36:48 +1000

grep (2.6.3-2) unstable; urgency=low

  * Don't ship /usr/share/info/dir.gz which is created when install-info is
    present in the build environment, see
    http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=576620
    Closes: 576787
  * Make grep not fail to diagnose a failed malloc
    Add 05-kwset.c.patch

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 08 Apr 2010 06:26:31 +1000

grep (2.6.3-1) unstable; urgency=low

  * New upstream version
    Closes: 576315
    Fix "seg fault with 'grep -i' on multiple files"
    Closes: 510196
    Fix "Incorrect matches with grep -w"
    Closes: 576155
  * Merged upstream:
      60-dfa.c-case_fold.patch
      61-dfa.c-case_fold-charclass.patch
      63-dfa.c-case_fold-range.patch
      66-match_icase.patch
      69-mbtowc.patch
    Rejected upstream:
      65-dfa-optional.patch
      67-w.patch
    Failed patches:
      64-egf-speedup.patch
      75-dfa_calloc.patch
  * Remove 65-dfa-optional.patch and 67-w.patch as upstream rejected them
    Fix "fgrep -i does not always match what grep matches"
    Closes: 575300
    Fix "-x and -w interfere?"
    Closes: 429435
  * Include debugging symbols
    Closes: 440883
  * Debian source format is 3.0 (quilt)
  * Fix out-of-date-standards-version
  * Fix debhelper-but-no-misc-depends
  * Fix copyright-refers-to-symlink-license
  * fix missing-dependency-on-install-info

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 05 Apr 2010 10:02:23 +1000

grep (2.5.4-4) unstable; urgency=low

  * dlopen PCRE so we can have -P; 03-dlopen-pcre.patch by Reuben Thomas 
    closes: #238237, #318680, #364998, #397262, #441373, #443103
    - Remove --disable-perl-regexp as configure parameter
  * Suggests libpcre3
  * Standards version is 3.8.1

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 25 Mar 2009 12:25:23 +1100

grep (2.5.4-3) unstable; urgency=low

  * Updated copyright. The grep.texi removal notice is not longer
    needed.
  * Adding --without-included-regex to solve problems with glibc-2.9.
    Thanks to the Ubuntu team. (Closes: #491158)
  * Updated debhelper compat to version 7

 -- Santiago Ruano Rincón <santiago@debian.org>  Mon, 09 Mar 2009 22:50:47 +0100

grep (2.5.4-2) unstable; urgency=low

  * Upload to unstable

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 16 Feb 2009 10:39:12 +1100

grep (2.5.4-1) experimental; urgency=low

  * New upstream version
    Documentation was re-licensed without the invariant section
    Remove 68-no-grep.texi.patch
  * Don't build-depend on cdbs
  * Build-Depend on autotools-dev and quilt
  * Standards version is 3.8.0
  * Patches merged upstream:
    75-dfa_calloc.patch
  * Get mbtowc to look at the character before and after the match to
    check if the match is a whole word. Patch by Peter De Wachter.
    Add 69-mbtowc.patch. Closes: #446270
  * Fix the following lintian issues:
    W: grep: ancient-dpkg-predepends-check preinst:5

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 11 Feb 2009 12:30:01 +1100

grep (2.5.3~dfsg-6) unstable; urgency=low

  * Corrected Catalan translation. Thanks to Carles Pina i Estany. 
    (Closes: #495993)

 -- Santiago Ruano Rincón <santiago@debian.org>  Sun, 31 Aug 2008 17:32:17 +0200

grep (2.5.3~dfsg-5) unstable; urgency=low

  * Removed 56-recursive-default.patch, refer to #414168.
    Closes: #467625

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 29 Feb 2008 08:58:31 +1100

grep (2.5.3~dfsg-4) unstable; urgency=low

  * rgrep: Make . the default when no file or directory names given. 
    Thanks to Magnus Holmgren <holmgren@lysator.liu.se> (Closes: 414168)
  * grep.1: using \(aq instead of '. Thanks to Andrew Moise
    <chops@demiurgestudios.com>. (Closes: #226881)
  * egrep: using calloc() instead of malloc() 
    Thanks to Johan Walles <johan.walles@gmail.com> (Closes: #450649)
  * Updated watch file.
  * Bump Standard-version to 3.7.3. (No changes needed)

 -- Santiago Ruano Rincón <santiago@debian.org>  Sat, 16 Feb 2008 20:43:55 +0100

grep (2.5.3~dfsg-3) unstable; urgency=high

  * Acknowledge NMU. Closes: #181378, #442882, #439931, #368575,
    #350206, #432636, #441006, #444164, #429435
  * debian/control: added homepage

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 04 Oct 2007 21:01:16 +1000

grep (2.5.3~dfsg-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Reinstate patches by Nicolas François <nicolas.francois@centraliens.net>
    Closes: #181378, #442882

 -- Thomas Viehmann <tv@beamnet.de>  Tue, 02 Oct 2007 23:02:35 +0200

grep (2.5.3~dfsg-2) unstable; urgency=low

  * Removed 65-dfa-optional.patch. (Closes: #439827, #440195, #440342)

 -- Santiago Ruano Rincón <santiago@debian.org>  Thu, 06 Sep 2007 00:16:20 -0500

grep (2.5.3~dfsg-1) unstable; urgency=low

  * New upstream version (Closes: #433705). Fixes:
    - grep --color &#39;^a&#39; colors too much (^a*) (Closes: #294367)
    - { echo foo; echo bar; } |grep -o ^. matches every letter
      (Closes: #406259)
    - grep -A1 -m1 segfaults with multiple line matches (Closes: #411097)
    - -o does not work correctly with quantifications (Closes: #293267)
    - fgrep -w in 2.5.1 fails when wanted subset follows a superset string
    (Closes: #195922)
  * Updated copyright to GPLv3
  * Removed postinst and prerm. They register and deregister grep.info
    which is not shipped (Closes: #336240).
  * Removed debian/info (Closes: #362184, #407768).

 -- Santiago Ruano Rincón <santiago@debian.org>  Sat, 25 Aug 2007 11:11:01 -0500

grep (2.5.1.ds2-6) unstable; urgency=low

  * Added watch file. (Closes: #248733)

