=== debian/control ===
Source: grep
Section: utils
Priority: required
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Uploaders: Santiago Ruano Rincón <santiago@debian.org>
Standards-Version: 3.8.4
Build-Depends: autotools-dev, debhelper (>= 7), gettext, libpcre3-dev (>= 7.7), quilt
Homepage: http://www.gnu.org/software/grep/

Package: grep
Architecture: any
Essential: yes
Pre-Depends: ${shlibs:Depends}
Depends: ${misc:Depends}, dpkg (>= 1.15.4) | install-info
Conflicts: rgrep
Provides: rgrep
Suggests: libpcre3 (>= 7.7)
Description: GNU grep, egrep and fgrep
 'grep' is a utility to search for text in files; it can be used from the
 command line or in scripts.  Even if you don't want to use it, other packages
 on your system probably will.
 .
 The GNU family of grep utilities may be the "fastest grep in the west".
 GNU grep is based on a fast lazy-state deterministic matcher (about
 twice as fast as stock Unix egrep) hybridized with a Boyer-Moore-Gosper
 search for a fixed string that eliminates impossible text from being
 considered by the full regexp matcher without necessarily having to
 look at every character. The result is typically many times faster
 than Unix grep or egrep. (Regular expressions containing backreferencing
 will run more slowly, however.)
