## grep 2.9

=== debian/changelog ===
grep (2.9-1) unstable; urgency=low

  * 60-76011-main.c.patch: `grep -lc' does not show files with no occurrences. 
    Thanks to Peter Samuelson. (Closes: #76011)
  * New upstream release.
    - Fixes locales and brackets-related bug (Closes: #624387)
  * Updating 80-587930-man-ere-reference.patch to add changes in info page

 -- Santiago Ruano Rincón <santiago@debian.org>  Wed, 13 Jul 2011 20:02:15 -0400

grep (2.8-2) unstable; urgency=low

  * Applying patch to improve reference acronyms in man page. Thanks to 
    Chris Butler. (Closes: #587930)
  * Bump Standars-Version to 3.9.2. No changes needed

 -- Santiago Ruano Rincón <santiago@debian.org>  Tue, 31 May 2011 19:05:48 +0200

grep (2.8-1) experimental; urgency=low

  * New upstream version: 2.8
  * Removing, since not longer needed:
    - 80-495993-catalan_translation.patch
    - 90-dfasearch-hurd.patch
  * Really applying 55-185208-bigfile.patch

 -- Santiago Ruano Rincón <santiago@debian.org>  Sun, 29 May 2011 11:04:28 +0200

grep (2.7-2) experimental; urgency=low

  * Adding 90-dfasearch-hurd.patch to avoid error 
    when compiling on hurd.

 -- Santiago Ruano Rincón <santiago@debian.org>  Tue, 19 Apr 2011 21:17:27 +0200

grep (2.7-1) experimental; urgency=low

  * New upstream version, 2.7
    - Updated patches: 
      03-397262-dlopen-pcre.patch
      55-185208-bigfile.patch
      80-495993-catalan_translation.patch
    - Not longer needed, now included in upstream: 
      05-kwset.c.patch
      06-578709-ignore-MMAP_OPTION.patch
  * Merging with Ubuntu:
    - Don't pass -ldl in CFLAGS, but in LIBS instead. (Closes: #596266)
    - Verbose build by default.
  * Bump Standars-Version to 3.9.1, no changes needed
  * Vcs-Git and Vcs-Browser fileds included again

 -- Santiago Ruano Rincón <santiago@debian.org>  Mon, 18 Apr 2011 18:23:03 +0200
