## grep 2.10

=== debian/changelog ===
grep (2.10-1) unstable; urgency=low

  * New upstream version 2.10
  * Fix unneeded-build-dep-on-quilt
  * Fix debian-rules-missing-recommended-target

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 04 Dec 2011 21:17:33 +1100

grep (2.9-2) unstable; urgency=low

  * Removed 60-76011-main.c.patch introduced in the last revision. It
    introduces a bug and needs further discusion. See:
    https://savannah.gnu.org/patch/?7577

 -- Santiago Ruano Rincón <santiago@debian.org>  Thu, 18 Aug 2011 00:31:57 +0200
