=== debian/rules ===
--- 
+++ 
@@ -17,21 +17,20 @@
 LDFLAGS= -Wl,-z,defs
 LIBS= -Wl,--no-as-needed -ldl -Wl,--as-needed
 
-include /usr/share/quilt/quilt.make
-
-config.status: patch configure
+config.status: configure
 	dh_testdir
 	cp -f /usr/share/misc/config.sub /usr/share/misc/config.guess .
 	./configure $(CROSS) --prefix=/usr --exec-prefix=/ --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --without-included-regex CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" LIBS="$(LIBS)"
 
-build: build-stamp
-
-build-stamp:  config.status 
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
+build-stamp: config.status 
 	dh_testdir
 	$(MAKE) V=1
 	touch $@
 
-clean: unpatch
+clean: 
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
