## grep 2.14

=== debian/changelog ===
grep (2.14-1) unstable; urgency=low

  * [fb48cde] Imported Upstream version 2.14
    Merged upstream:
      90-672240-exclude.patch
    Update man page
      Closes: #678652
  * Standards Version is 3.9.4

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 08 Nov 2012 13:06:00 +1100
