=== debian/rules ===
--- 
+++ 
@@ -13,14 +13,18 @@
 CROSS= --build $(DEB_BUILD_GNU_TYPE)
 endif
 
-CFLAGS= -O3 -g
-LDFLAGS= -Wl,-z,defs
+CFLAGS = `dpkg-buildflags --get CFLAGS`
+CFLAGS += -O3
+LDFLAGS = `dpkg-buildflags --get LDFLAGS`
+LDFLAGS += -Wl,-z,defs
+CPPFLAGS = `dpkg-buildflags --get CPPFLAGS`
+
 LIBS= -Wl,--no-as-needed -ldl -Wl,--as-needed
 
 config.status: configure
 	dh_testdir
 	cp -f /usr/share/misc/config.sub /usr/share/misc/config.guess .
-	./configure $(CROSS) --prefix=/usr --exec-prefix=/ --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --without-included-regex CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" LIBS="$(LIBS)"
+	./configure $(CROSS) --prefix=/usr --exec-prefix=/ --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --without-included-regex CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)" LIBS="$(LIBS)"
 
 build: build-arch build-indep
 build-arch: build-stamp
