## grep 2.16

=== debian/changelog ===
grep (2.16-1) unstable; urgency=low

  * New upstream release.
  * d/patches, Removed not longer needed patches:
    - 85-automake-warnings-bc9c23a4350598db4ec04225e1e0194a7b17175d.patch
    - 90-729581-multibyte-s.patch
    - 91-P-regression-9a9b4c59babc60e15a79cf7db8167d42e68e44b9.patch
    - 92-730472-PCRE-no-check-UTF8.patch
  * Bump Standards-Version to 3.9.5

 -- Santiago Ruano Rincón <santiago@debian.org>  Sat, 18 Jan 2014 13:41:31 +0100

grep (2.15-2) unstable; urgency=high

  * d/patches/92-730472-PCRE-no-check-UTF8.patch flags PCRE with
    PCRE_NO_UTF8_CHECK instead of PCRE_UTF8 to avoid checking if input is 
    UTF8 valid (Closes: #730472).

 -- Santiago Ruano Rincón <santiago@debian.org>  Wed, 27 Nov 2013 23:39:35 +0100

grep (2.15-1) unstable; urgency=high

  * New upstream release. 
  * d/patches/
    - 85-automake-warnings-bc9c23a4350598db4ec04225e1e0194a7b17175d.patch
      "avoid automake deprecation warning re ACLOCAL_AMFLAGS"
    - 90-729581-multibyte-s.patch fixes a regresion bug, the \s 
      was not working on UTF-8 systems. (Closes: #729581)
    - 91-P-regression-9a9b4c59babc60e15a79cf7db8167d42e68e44b9.patch
      improves handling of PCRE errors and invalid UTF-8 inputs
  * Trying autoreconf again: disabling autopoint, autoheader and libtoolize.

 -- Santiago Ruano Rincón <santiago@debian.org>  Sun, 24 Nov 2013 17:53:03 +0100

grep (2.15~pre-2.14.54-37f7-1) experimental; urgency=low
  
  * New upstream release
  * d/control: 
    - Multi-Arch: foreign (Closes: #726391)
    - Removed Build-deps: dh-autoreconf
    - Added Build-deps: texinfo
  * Updated d/patches/03-397262-dlopen-pcre.patch

 -- Santiago Ruano Rincón <santiago@debian.org>  Sat, 26 Oct 2013 01:43:19 +0200

grep (2.14-4) unstable; urgency=low

  * Making debian/copyright machine-readable, according to the specification
    of version 1.0
  * d/patches/95-sS-multibyte.patch: Fixes matching of multi-byte white spaces
  * debian/rules: using dh_autoreconf tools

 -- Santiago Ruano Rincón <santiago@debian.org>  Wed, 02 Oct 2013 15:00:06 +0200

grep (2.14-3) unstable; urgency=low

  * Updating 80-587930-man-ere-reference.patch to improve documentation 
    regarding -P (Closes: #203109)
  * Correcting a formating issue in grep.in.1. Thanks to David Prévot
    (Closes: #692760)

 -- Santiago Ruano Rincón <santiago@debian.org>  Sun, 11 Aug 2013 18:17:21 +0200

grep (2.14-2) unstable; urgency=low

  * Fixing bug in 03-397262-dlopen-pcre.patch: LIB instead of LIBS. Thanks
    to Bjarni Ingi Gislason. (Closes: #693917)

 -- Santiago Ruano Rincón <santiago@debian.org>  Thu, 23 May 2013 11:02:34 +0200
