=== debian/rules ===
--- 
+++ 
@@ -21,8 +21,14 @@
 
 LIBS= -Wl,--no-as-needed -ldl -Wl,--as-needed
 
+# true prevents autoreconf invokes these tools
+export AUTOPOINT=true
+export AUTOHEADER=true
+export LIBTOOLIZE=true
+
 config.status: configure
 	dh_testdir
+	dh_autoreconf
 	cp -f /usr/share/misc/config.sub /usr/share/misc/config.guess .
 	./configure $(CROSS) --prefix=/usr --exec-prefix=/ --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --without-included-regex CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)" LIBS="$(LIBS)"
 
@@ -36,6 +42,7 @@
 
 clean: 
 	dh_testdir
+	dh_autoreconf_clean
 	dh_testroot
 	rm -f build-stamp 
 	[ ! -f Makefile ] || $(MAKE) distclean
