=== debian/watch ===
version=2
opts=dversionmangle=s/\~dfsg// \
	http://ftp.gnu.org/gnu/grep/grep-(.+)\.tar\.(?:gz|bz2|xz)
