## grep 2.18

=== debian/changelog ===
grep (2.18-1+dyson1) unstable; urgency=medium

  * Package for Dyson
  * Build with included regex
  * Put everything under /usr

 -- Igor Pashev <pashev.igor@gmail.com>  Tue, 25 Mar 2014 14:55:45 +0400

grep (2.18-1) unstable; urgency=low

  * New upstream release
  * Move to CDBS. Jointly with included patches, makes grep build twice in a
    row (Closes: #736977) 
  * d/patches/
    - 03-397262-dlopen-pcre.patch: removed unneeded changes in configure
    - 99-autotools-changes.patch: included modifications made by autotools

 -- Santiago Ruano Rincón <santiago@debian.org>  Thu, 06 Mar 2014 22:25:25 +0100
