## grep 2.24

=== debian/changelog ===
grep (2.24-1) unstable; urgency=medium

  * New upstream release.

 -- Santiago Ruano Rincón <santiago@debian.org>  Sat, 12 Mar 2016 12:21:28 +0100

grep (2.23.7~9e28-1) experimental; urgency=medium

  * debian/rules: set DEB_MAKE_CHECK_TARGET to run expensive tests on amd64
    and i386 only, and cheap tests on any other architecture.
  * Add 81-356120-document-multiple-e.patch to clarify information about
    multiple -e and -f options. Closes: #356120.
  * Updated 80-587930-man-ere-reference.patch to modify grep.texi.

 -- Santiago Ruano Rincón <santiago@debian.org>  Fri, 04 Mar 2016 21:14:58 +0100

grep (2.23-1) unstable; urgency=low

  * New upstream release.
  * Fix grep --exclude no longer works against arguments with a directory
    name. Closes: #807641.
  * Fix grep treats ISO-8859 text files as binary. Closes: #799956.
  * Remove no longer needed 85-412370-F-x-documentation.patch.

 -- Santiago Ruano Rincón <santiago@debian.org>  Mon, 15 Feb 2016 23:22:58 +0100

grep (2.22-1) unstable; urgency=low

  * New upstream release

 -- Santiago Ruano Rincón <santiago@debian.org>  Mon, 09 Nov 2015 14:31:36 +0100

grep (2.21-2) unstable; urgency=low

  * 80-587930-man-ere-reference.patch: Fix typo in man page (Closes: #779728).

 -- Santiago Ruano Rincón <santiago@debian.org>  Sat, 16 May 2015 11:20:32 +0200

grep (2.20-4.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix CVE-2015-1345: buffer overrun in src/kwset.c (closes: #776039).

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 26 Jan 2015 02:56:14 +0000

grep (2.21-1) experimental; urgency=low

  * New upstream release (Uploading to experimental since Jessie is frozen).
  * Fix handling of word boundaries in multibyte locales (Closes: #720482).
  * Ignore regenerated files by automake via d/source/options. Remove
    now obsolete d/patches/90-doc-Makefile-Mostlyclean-files.patch.

 -- Santiago Ruano Rincón <santiago@debian.org>  Tue, 25 Nov 2014 09:06:46 +0100

grep (2.21~pre-2.20.90-a07a4-2) experimental; urgency=low

  * A cleaner d/patches/90-doc-Makefile-Mostlyclean-files.patch replaces
    99-autotools-changes.patch. Needed to allow grep build twice in a row.

 -- Santiago Ruano Rincón <santiago@debian.org>  Tue, 18 Nov 2014 17:55:11 +0100

grep (2.21~pre-2.20.90-a07a4-1) experimental; urgency=low

  * New upstream pre-release.
  * Remove no longer need patches:
    - 70-man_apostrophe.patch
    - 04-446854-grep.1.patch
    - 0001-build-avoid-Wstack-protector.patch
    - 0001-grep-P-invalid-utf8-non-matching-debian.patch
  * GREP_OPTIONS is obsolete now. grep warns its use (Closes: #411931).
  * Bump Standards-Version to 3.9.6.

 -- Santiago Ruano Rincón <santiago@debian.org>  Mon, 17 Nov 2014 16:05:53 +0100

grep (2.20-4) unstable; urgency=medium

  * d/patches/05-grep-wrapper-sh.patch: egrep and fgrep wrap scripts use sh
    instead of bash. The patch also removes the possible call ./grep (looking
    for it in the working directory) (Closes: #762427, #762917).

 -- Santiago Ruano Rincón <santiago@debian.org>  Fri, 03 Oct 2014 12:09:05 +0200

grep (2.20-3) unstable; urgency=high

  * d/patches/0001-grep-P-invalid-utf8-non-matching-debian.patch From
    upstream: -P now treats invalid UTF-8 characters as non matching.
    Thanks to Paul Eggert. (Closes: #758105). 

 -- Santiago Ruano Rincón <santiago@debian.org>  Wed, 10 Sep 2014 13:10:32 +0200

grep (2.20-2) unstable; urgency=low

  * Add 85-412370-F-x-documentation.patch to d/patches/series
  * d/rules: 
    - Correct hardening CPPFLAGS. Thanks to Simon Ruderich.
      (Closes: #758069)
    - Set DEB_MAKE_CHECK_TARGET = check to run make check after build.

 -- Santiago Ruano Rincón <santiago@debian.org>  Thu, 14 Aug 2014 17:40:36 +0200

grep (2.20-1) unstable; urgency=low

  * New upstream release.
  * Improve documentation about -F and -x. Thanks to Justin Pryzby.
    85-412370-F-x-documentation.patch (Closes: #412370)
  * Add d/upstream/signing-key.asc and updated d/watch to verify upstream
    signature.
  * d/rules: Enable all hardening options. Patch by Markus Waldeck.
  * Add 0001-build-avoid-Wstack-protector.patch. See:
    http://bugs.gnu.org/17793

 -- Santiago Ruano Rincón <santiago@debian.org>  Wed, 13 Aug 2014 16:49:29 +0200

grep (2.18-2) unstable; urgency=medium

  * Depends on pcre3 >= 1:8.31-3. Since that revision, pcre3 enables to 
    compile JIT regexes (Closes: 736919) 

 -- Santiago Ruano Rincón <santiago@debian.org>  Tue, 15 Apr 2014 19:40:35 +0200
