=== debian/watch ===
version=2
opts="dversionmangle=s/\~dfsg//,pgpsigurlmangle=s/$/.sig/" \
	http://ftp.gnu.org/gnu/grep/grep-(.+)\.tar\.(?:gz|bz2|xz)
