## grep 2.25

=== debian/changelog ===
grep (2.25-1~16.04.1) xenial-proposed; urgency=medium

  * New upstream release.
    - Don't switch into binary mode when encountering non-ASCII characters
      and running in the C locale. (LP: #1547466)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 28 Apr 2016 08:01:38 +0200

grep (2.25-1) unstable; urgency=medium

  * New upstream release.
    - Treat all characters as valid in C or POSIX locales. Closes: #800670.
  * Remove 80-587930-man-ere-reference.patch
  * Update 81-356120-document-multiple-e.patch

 -- Santiago Ruano Rincón <santiago@debian.org>  Fri, 22 Apr 2016 11:24:39 +0200
