=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: required
 Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
 Uploaders: Santiago Ruano Rincón <santiago@debian.org>
-Standards-Version: 3.9.5
-Build-Depends: autotools-dev, cdbs, debhelper (>= 7), dh-autoreconf, gettext, libpcre3-dev (>= 7.7), texinfo
+Standards-Version: 3.9.6
+Build-Depends: autotools-dev, cdbs, debhelper (>= 7), dh-autoreconf, gettext, libpcre3-dev (>= 1:8.31-3), texinfo
 Homepage: http://www.gnu.org/software/grep/
 Vcs-Git: git://git.debian.org/git/collab-maint/grep.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/grep.git
