## grep 2.27

=== debian/changelog ===
grep (2.27-2) unstable; urgency=low

  * Upstream patches to solve issues when standard input is a file in Linux
    /proc file system and standard output is /dev/null:
    - upstream-grep-simplify-finalize_input.patch
    - upstream-grep-work-around-proc-lseek-glitch.patch
    - upstream-grep-fix-bug-dev-null-output.patch
  * Minor upstream patch to clarify in NEWS the new early-exit 
    options.
    upstream-clarify-early-exit-news-for-2.27.patch
  * When grep -Fo finds matches of differing length, it could
    mistakenly print a shorter one. Import the patch to fix it:
    upstream-grep-Fo-could-report-a-match-that-is-not-the-longest.patch

 -- Santiago Ruano Rincón <santiago@debian.org>  Mon, 23 Jan 2017 19:18:59 +0100

grep (2.27-1) unstable; urgency=low

  * New upstream release.
  * Improve documentation on context and matching lines. (Closes: #831673).
  * Fix non-deterministic behavior when output redirected to /dev/null
    (Closes: #844286).

 -- Santiago Ruano Rincón <santiago@debian.org>  Wed, 07 Dec 2016 17:31:23 +0100

grep (2.26-1) unstable; urgency=low

  * New upstraem release.
  * Fix diagnosing errors in regexps provided through -f (Closes: #525214).

 -- Santiago Ruano Rincón <santiago@debian.org>  Mon, 03 Oct 2016 06:44:16 +0200

grep (2.25-6) unstable; urgency=medium

  * debian/tests:
    - Remove no-pcre3 test: not possible to run it on available testbeds(?).
    - Add @builddeps@ to fix test dependencies.

 -- Santiago Ruano Rincón <santiago@debian.org>  Sun, 03 Jul 2016 21:07:38 +0200

grep (2.25-5) unstable; urgency=medium

  * Add debian/tests/upstream-test-suite-no-pcre3: run tests also under
    unavailable pcre3.

 -- Santiago Ruano Rincón <santiago@debian.org>  Sat, 02 Jul 2016 14:59:28 +0200

grep (2.25-4) unstable; urgency=medium

  * Remove deprecated cdbs patchsys-quilt (Closes: #825984)
  * Remove not actually needed.
    debian/tests/patches/01-test-Makefile-remove-PATH.patch.
  * debian/tests/{control,upstream-test-suite}: Depends on locales-all instead
    of trying to generate locale specific files.

 -- Santiago Ruano Rincón <santiago@debian.org>  Thu, 02 Jun 2016 11:03:01 +0200

grep (2.25-3) unstable; urgency=medium

  * Add Build-Deps on quilt to make lintian happy
  * Bump Standards-Version to 3.9.8
  * Use Vcs-* secure links
  * Bump debian/compat to 9
  * Update debhelper (>= 9)

 -- Santiago Ruano Rincón <santiago@debian.org>  Tue, 31 May 2016 19:41:32 +0200

grep (2.25-2) unstable; urgency=medium

  * Add debian/patches/upstream-90-language-test-suite.patch
  * Changes to enable first autopkgtest test:
    - debian/control: Add Testsuite: stanza
    - debian/rules: Include cdbs patchsys-quilt.
      Disable check-expensive. At least for the moment, let's use
      non-expensive checks.
    - debian/tests/upstream-test-suite: Try building binary packages.

 -- Santiago Ruano Rincón <santiago@debian.org>  Tue, 31 May 2016 16:55:00 +0200
