## grep 3.1

=== debian/changelog ===
grep (3.1-2) unstable; urgency=low

  * Replace 90-submitted-grep-man-Dt-updated.patch with
    90-upstream-doc-define-Dt-string-in-man-page.patch (Closes: #868133)

 -- Santiago Ruano Rincón <santiago@debian.org>  Wed, 12 Jul 2017 12:59:03 +0200

grep (3.1-1) unstable; urgency=low

  * New upstream version 3.1
  * Remove no longer needed debian/patches/81-356120-document-multiple-e.patch 
  * doc/grep.in.1: Fix undefined `Dt' macro. Add
    debian/patches/90-submitted-grep-man-Dt-updated.patch (Closes: #863437)
  * Bump Standards-Version to 4.0.0

 -- Santiago Ruano Rincón <santiago@debian.org>  Tue, 11 Jul 2017 16:25:21 +0200

grep (3.0-1) experimental; urgency=low

  * New upstream version 3.0
  * Remove no longer needed upstream patches:
    - upstream-grep-simplify-finalize_input.patch
    - upstream-grep-work-around-proc-lseek-glitch.patch
    - upstream-grep-fix-bug-dev-null-output.patch
    - upstream-clarify-early-exit-news-for-2.27.patch
    - upstream-grep-Fo-could-report-a-match-that-is-not-the-longest.patch
  * Refresh 03-397262-dlopen-pcre.patch

 -- Santiago Ruano Rincón <santiago@debian.org>  Tue, 16 May 2017 11:27:45 +0200
