=== debian/rules ===
--- 
+++ 
@@ -40,16 +40,17 @@
 # problems with expensive checks, e.g. long-pattern-perf, on other
 # architectures such as s390x, ppc64el and hurd-i386.
 
-ifeq ($(DEB_HOST_ARCH),$(filter $(DEB_HOST_ARCH),amd64 i386))
-  DEB_MAKE_CHECK_TARGET = check-expensive
-else
-  DEB_MAKE_CHECK_TARGET = check
-endif
+DEB_MAKE_CHECK_TARGET = check
 
 include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
 
+# Fix permissions in test files not yet included in upstream released
+# tarballs
+configure/grep::
+	chmod +x tests/proc
+
 binary-fixup/grep::
 	rm -f debian/grep/usr/share/info/dir.gz
