## grep 3.3

=== debian/changelog ===
grep (3.3-1) unstable; urgency=low

  * New upstream version 3.3.
    - New upstream release brings performance improvements to some
      situations. (Closes: #917127)
  * Remove upstream patches now included in new release.

 -- Santiago Ruano Rincón <santiago@debian.org>  Mon, 07 Jan 2019 12:04:36 -0300

grep (3.1-3) unstable; urgency=low

  [ Santiago Ruano Rincón ]
  * Add upstream-532541-doc-improve-o-help.patch: Improve help about -o.
    (Closes: #532541)
  * Remove debian/patches/03-397262-dlopen-pcre.patch: dlopen libpcre.so.3 has
    been actually wrongly applied and not really used. This patch does not
    make sense any more (since stretch), since late-mounting of /usr is not
    longer supported. (Closes: #907651)
  * Add upstream-915206-0001-tests-backref-alt-works-with-glibc-2.28.patch.
    Fix FTBFS with glibc 2.28. (Closes: #915206)
  * d/source/options: remove compression = "bzip2", let dpkg-deb select
    suitable defaults.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Remove Testsuite field, not needed anymore
  * d/changelog: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org

 -- Santiago Ruano Rincón <santiago@debian.org>  Sun, 02 Dec 2018 18:58:48 +0100
