=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Standards-Version: 4.0.0
 Build-Depends: autotools-dev, cdbs, debhelper (>= 9), dh-autoreconf, gettext, libpcre3-dev (>= 1:8.31-3), quilt, texinfo
 Homepage: http://www.gnu.org/software/grep/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/grep.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/grep.git
-Testsuite: autopkgtest
+Vcs-Git: https://salsa.debian.org/debian/grep.git
+Vcs-Browser: https://salsa.debian.org/debian/grep
 
 Package: grep
 Architecture: any
