## grep 3.4

=== debian/changelog ===
grep (3.4-1) unstable; urgency=low

  * New upstream version 3.4
  * Include debian/salsa-ci.yml
  * Bump Standards-Version to 4.5.0

 -- Santiago Ruano Rincón <santiago@debian.org>  Wed, 29 Jan 2020 10:31:53 +0100
