=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: required
 Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
 Uploaders: Santiago Ruano Rincón <santiago@debian.org>
-Standards-Version: 4.0.0
+Standards-Version: 4.5.0
 Build-Depends: autotools-dev, cdbs, debhelper (>= 9), dh-autoreconf, gettext, libpcre3-dev (>= 1:8.31-3), quilt, texinfo
 Homepage: http://www.gnu.org/software/grep/
 Vcs-Git: https://salsa.debian.org/debian/grep.git
