=== debian/tests/control ===
Tests: upstream-test-suite
Depends: @builddeps@, fakeroot, libpcre3, locales-all
# TODO: remove allow-stderr. For now it is needed since for being able
#       to ignore expensive checks and for ignore unavailable locale warnings.
Restrictions: allow-stderr
