## grep 3.7

=== debian/changelog ===
grep (3.7-0ubuntu1) impish; urgency=medium

  * New upstream version 3.7 to fix FTBFS (LP: #1940999)
  * Use built-in regex instead of the one from glibc, to address failure of
    test-regex with version 3.7.

 -- Dan Bungert <daniel.bungert@canonical.com>  Mon, 30 Aug 2021 16:41:22 -0600
