=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,11 @@
 DEB_UPSTREAM_URL = http://ftp.gnu.org/gnu/grep/
 DEB_UPSTREAM_TARBALL_EXTENSION = tar.xz
 
-DEB_CONFIGURE_EXTRA_FLAGS += --without-included-regex
+# Long standing precedent is to build with the option --without-included-regex,
+# which will cause grep to get this from glibc instead.  That fails in
+# automated test on test-regex at the moment, until LP: #1940996 is addressed.
+# So use the built-in one instead, which passes.
+DEB_CONFIGURE_EXTRA_FLAGS += --with-included-regex
 DEB_CONFIGURE_SCRIPT_ENV += LIBS="$(LIBS)"
 
 # FIXME: CDBS should include a specific var for this
