## grep 3.8

=== debian/changelog ===
grep (3.8-5) unstable; urgency=medium

  * Upload to unstable

 -- Santiago Ruano Rincón <santiago@debian.org>  Tue, 24 Jan 2023 15:43:00 +0100

grep (3.8-4) experimental; urgency=medium

  * Fix sometimes mistakenly matches lines when last of multiple patterns
    includes backref (Closes: #1029235)

 -- Santiago Ruano Rincón <santiago@debian.org>  Fri, 20 Jan 2023 17:25:51 +0100

grep (3.8-3) unstable; urgency=low

  * Temporarily add 1019724-handle-backslash-warning.patch to disable the
    stray backslash warning by default
    (Closes: #1019724)
  * Add autopkgtest for the stray backslash warning

 -- Santiago Ruano Rincón <santiago@debian.org>  Tue, 25 Oct 2022 21:24:11 +0200

grep (3.8-2) unstable; urgency=low

  * Add 01-disable-egrep-fgrep-warnings.patch (Closes: #1019335)
  * Add 02-man_egrep_fgrep_rgrep.patch
  * Reintroduce and updated 05-grep-wrapper-sh.patch
  * Add test to check availability of egrep and fgrep
  * Add links for egrep.1 and fgrep.1 man pages
  * Add upstream-0001-doc-improve-GREP_COLORS-doc-Bug-57696.patch
    (Closes: #792385)

 -- Santiago Ruano Rincón <santiago@debian.org>  Mon, 12 Sep 2022 15:47:11 +0200

grep (3.8-1) unstable; urgency=low

  [ Santiago Ruano Rincón ]
  * New upstream version, 3.8
    - Use libpcre2 instead of pcre3 (Closes: #907652)
  * Stop Suggesting libpcre*
  * Enable builds on ARM in salsa-ci
  * Configure with included regex when building with musl (Closes: #1008952)
    Thanks to Helmut Grohne <helmut@subdivi.de>
  * Remove 05-grep-wrapper-sh.patch. Upstream has made egrep and fgrep
    obsolecent.
  * Remove 02-man_rgrep.patch to stop documenting rgrep.
  * Declare compliance with Standards-Version 4.6.1.1

  [ Sam Q ]
  * Change uscan version to 4

 -- Santiago Ruano Rincón <santiago@debian.org>  Tue, 06 Sep 2022 15:29:49 +0200

grep (3.7-1) unstable; urgency=low

  * New upstream version 3.7
  * Add d/patches/XFAIL-test-regex.patch

 -- Santiago Ruano Rincón <santiago@debian.org>  Wed, 01 Sep 2021 17:39:21 +0200
