=== debian/rules ===
--- 
+++ 
@@ -29,11 +29,13 @@
 DEB_UPSTREAM_URL = http://ftp.gnu.org/gnu/grep/
 DEB_UPSTREAM_TARBALL_EXTENSION = tar.xz
 
-# Long standing precedent is to build with the option --without-included-regex,
-# which will cause grep to get this from glibc instead.  That fails in
-# automated test on test-regex at the moment, until LP: #1940996 is addressed.
-# So use the built-in one instead, which passes.
-DEB_CONFIGURE_EXTRA_FLAGS += --with-included-regex
+include /usr/share/dpkg/architecture.mk
+
+ifeq (musl,$(DEB_HOST_ARCH_LIBC))
+	DEB_CONFIGURE_EXTRA_FLAGS += --with-included-regex
+else
+	DEB_CONFIGURE_EXTRA_FLAGS += --without-included-regex
+endif
 DEB_CONFIGURE_SCRIPT_ENV += LIBS="$(LIBS)"
 
 # FIXME: CDBS should include a specific var for this
